snd_tplg_enum_template Struct Reference
Topology Interface

Template type for enumerated control objects. More...

Collaboration diagram for snd_tplg_enum_template:
[legend]

## Data Fields

struct snd_tplg_ctl_template | hdr
struct snd_tplg_channel_map_template * | map
int | items
int | mask
const char ** | texts
const int ** | values
struct snd_soc_tplg_private * | priv

## Detailed Description

Template type for enumerated control objects.

The documentation for this struct was generated from the following file:

- /build/alsa-lib-9xRWap/alsa-lib-1.2.6.1/include/topology.h